Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Feb 2020 02:20:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I want to return 3 items but there is no reciept received.
I received my items in a big box only.
So I can't bring it to the store.
Is it okay to put the items in a plastic bag and return them in the store without the reciept??
Thanks

On Feb 13, 2020 2:12 PM, Centrepoint <[email-masked]> wrote:
Order number 6465308796 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Mohammed Abdullatif Alzain, products from order number 6465308796<https://www.centrepointstores.com/sa/en/my-account/order/6465308796?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 45737430454.<https://www.aramex.com/express/track.aspx/45737430454?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Mohammed alzain
8573
8573
Makkah, Saudi Arabia
Mobile: +966 503244423

Payment Method:
MOHAMMED A ALZAIN
[visa] xxxx xxxx xxxx 3604

Order Details Consignment Number: 88887001495620200213

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U56-A7-34-001BLACKDARK-U56-A7-34-001-BSSPR19091118_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161221759?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Closed Feet Tights with Elasticised Waistband
Color: Black
Size: 13-14 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U34-B11-01-009YELLOWMULTISHADE-U34-B11-01-009-BSSPR19141118_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161107144?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Posh Striped Short Sleeves T-Shirt
Color: Yellow
Size: 13-14 yrs
1
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/XA74-3805-2Gold-XA74-3805-2-SXSU1906122019_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161083154?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEXPRESS
Slip-On Ballerina with Bow Accent
Color: Gold
Size: 40
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1015440-W18FEMGDRS07-SPWIN18230718_03-150.jpg] <https://www.centrepointstores.com/sa/en/p/160813350?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Printed Skater Midi Dress with Long Sleeves and Hood
Color: Red
Size: 16
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7024577-GBXW18018A-SPWIN18180618_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/160675898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Frill Detail Dress with Zip Closure
Color: Purple
Size: 18
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7300212-YYF915-SPWIN18261018_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161167458?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Long Sleeves Midi Asymmetric Dress with Pussy Bow
Color: Blue
Size: L
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U36-B16-21-112GREYDARK-U36-B16-21-112-BSSUM19240319_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161620561?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Solid A-line Dress with Cap Sleeves
Color: Grey
Size: 2-3 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U37-G14-10-100WHITEMEDIUM-U37-G14-10-100-BSSPR19170119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161429472?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Eligo Zip-Front Cotton Jacket with Cutouts
Color: White
Size: 4-5 yrs
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5527639-W19MESHESSDR-SPWIN19170519_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161749731?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Printed Maxi A-line Dress with Crew Neck and Long Sleeves
Color: Purple
Size: 14
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/161815763-161815763-SPWIN19240619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161815763?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Embellished Dangling Pendant Necklace with Lobster Clasp
Color: Silver
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/161858069-161858068-SPWIN19210719_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161858069?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Embellished Hair Clip with Bow Detail
Color: Multicolour
1

The status of your other products is as follows:

Shipment #2

Status:Shipped

Consignment # 88887001343020200213

Items

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7100618-WDR6424-SPWIN19140619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161747955?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Embroidered Maxi A-line Dress with Long Sleeves and Tie Ups
Color: Purple
Size: 20
Status: Shipped         1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U33-B15-13-208BLACKDARK-U33-B15-13-208-BSSUM19200319_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161545906?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Graphic Printed T-shirt and Shorts Set
Color: Black
Size: 6-7 yrs
Status: Shipped         1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/161706093-161706093-SPWIN19070619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161706093?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Embellished Necklace with Lobster Clasp
Color: Multicolour
Status: Shipped         1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U33-B15-13-205WHITEMEDIUM-U33-B15-13-205-BSSUM19200319_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161545899?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Printed T-shirt with Pocket Detail Shorts
Color: White
Size: 5-6 yrs
Status: Shipped         1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7100950-K113353-SP20291019_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161979457?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Striped Shirt Dress with Long Sleeves and Tie Ups
Color: White
Size: 18
Status: Shipped         1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/473241